Bug 64377 - favicon.ico doesn't render correctly in Mozilla
Summary: favicon.ico doesn't render correctly in Mozilla
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Garrett LeSage
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 64484
TreeView+ depends on / blocked
 
Reported: 2002-05-03 04:07 UTC by Greg DeKoenigsberg
Modified: 2007-04-18 16:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 22:40:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-05-03 04:07:50 UTC
Garrett, can we figure out a way to make this work across browsers properly?

<robk> hmm, the favicon for rhn.redhat.com looks corrupted too
<gdk_home> robk: Mozilla?
<robk> yeah
<robk> rc1

Comment 1 Josef Komenda 2002-05-09 17:54:21 UTC
Fixed on live site, Closing.


Note You need to log in before you can comment on or make changes to this bug.